/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_slider .et_pb_slide {
height: 520px;
}

.et_pb_fullwidth_header {
    height: 400px;
}

/* add horizontal bar across the top of header*/
#main-header {
border-top: 7px solid #ae8c30 !important;
margin-top: 0px;
}

/* header text position*/
.header-content h1 {
        position: relative;
        top: 100px;
}